13 Layers
SHARE

Nagios XI before version 5.8.5 is vulnerable to local file inclusion through improper limitation of a pathname in index.php. (CVSS:5.0) (Final Update:2021-08-23)

13 Layers Managed Security Services